{
  "name": "scratch",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "backpack"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "backpack-core": "^0.8.4",
    "body-parser": "^1.19.0",
    "express": "^4.17.1"
  }
}
